Subject: bug#74395: 'mumi send-email' fails to detect created issue number

From: Arun Isaac <[email-masked]>
Date: Wed, 12 Feb 2025 14:49:08 +0000

> I can come up with something, but do you have any suggestions off the
> bat?

My first instinct would be to look at the timestamps of changed log
files and only reindex those. Maybe that could work. Do you wish to work
on this, or do you prefer I did it? Let me know.

Thanks!